﻿/*customize for this customer*/
.row.full-view,
.row.compact-view{
	background: #F5F5F5;
}


header{
	color: #000000;
}

.favourites,
#wrapper, #wrapper-compact,
.shipping{
	border-right: 1px solid #000000 !important;
}
header .favourites a{
	color: #000000;
}

.btn-info,
.list-unstyled #user, .list-unstyled #user-compact,
.glyphicon.glyphicon-shopping-cart{
	color: #000000;
}

#products .thumbnail .in-cart {
	background-color: #DD4032;
}
.shopping-value {
	background-color: #DD4032;
}
header .favourites .star,
.active-star {
	color: #DD4032 !important;
}

.row.full-view {
    height: 83px;
}

.qtyctl.qty {
    width: 75px;
}
.thumbnail .fot-qty {
	width: 89%;
}

.quickview .favourites-part .row.mycart-item-list .qty-div .qty {
    width: 75px;
}

.quickview .favourites-part .row.mycart-item-list .qty-div {
    padding:0 !important;
}


input#discountcouponcode, input#discountcouponcode + span, .secure-payments-services {
    display: none;
}

@media (min-width: 1084px) {
    .logo_img {
        width: 60px !important;
        margin-top: 0;
        
    }
	.dropdown-menu-left{
	background: #DD4032;
}
	.dropdown-menu-left > li > a {
        color: #ffffff;
    }
	
	.dropdown-menu-left li .popup-content li a {
        color: #000000;
    }
	
	.dropdown-menu-left > li > a:hover {
            color: #ffffff;
            fill: #ffffff;
        }
		
		.cart-item-qty {
        width: 95%;
    }
	
	    .qty-div input.qtyminus {
			top: 0;
			margin: 5px 10px 5px 10px;
		}
		.favourites-section .favourites-part form .mycart-item-list .col-xs-10.col-sm-10.col-md-10.col-lg-10.mycart-item-title .col-xs-7.col-sm-7.col-md-7.col-lg-7.qty-div input.qtyplus, .favourites-section .favourites-part .mycart-item-list .col-xs-10.col-sm-10.col-md-10.col-lg-10.mycart-item-title .col-xs-7.col-sm-7.col-md-7.col-lg-7.qty-div input.qtyplus{
			top: -4px;
			margin: 5px 10px 5px 10px;
		}
}

@media (min-width: 1100px) {
    .cart-item-qty {
        width: 90%;
    }
}

@media (min-width: 1200px) {
    .cart-item-qty {
        width: 85%;
    }
}

@media (min-width: 1300px) {
    .cart-item-qty {
        width: 80%;
    }
}

@media (min-width: 1400px) {
    .cart-item-qty {
        width: 75%;
    }
}

@media (min-width: 1600px) {
    .cart-item-qty {
        width: 65%;
    }
}

@media (min-width: 1800px) {
    .cart-item-qty {
        width: 60%;
    }
	
}

@media (max-width: 1083px) {
    .logo_img {
		margin-left: 0;
		width: 45px;
	}
	.container-fluid > .navbar-header {
        background-color: #F5F5F5;
    }
	.top-cart-section	{
		border-right: 1px solid #000000 !important;
	}
	.search-wrapper{
		background: #F5F5F5;
	}
	    .box-content .nav {
			background: #F5F5F5;
		}
		    .dropdown-menu-left > li > a,
			.dropdown-menu-left li .popup-content li a			{
        color: #000 !important;
    }
	
	.quickview .favourites-part .row.mycart-item-list .qty-div .qty {
		width: 65px;
    }


    .fav-qty {
        width: 65px !important; /* Arnolds fix qty box on mobile to show sell unit without cutting it off */
    }
}